.news__container {
  background-color: #F6F6F6;
  padding: 20px 15px;
}
.news__container .categories {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.news__container .categories a {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #161A14;
  padding: 0.677vw 1.354vw;
  border-bottom: 2px #E2E3DD solid;
  margin-left: 16px;
}
.news__container .categories a.actived, .news__container .categories a:hover {
  color: var(--pro-main-color);
  border-color: var(--pro-main-color);
}
.news__container .categories a:first-child {
  margin-left: 0;
}
.news__container .news-iframe {
  background-color: #FFFFFF;
  padding: 15px;
}
.news__container .news-boder__list {
  width: 100%;
}
.news__container .news-boder__list-item {
  position: relative;
  margin-top: 10px;
  padding-bottom: 10px;
}
.news__container .news-boder__list-item:first-child {
  margin-top: 0;
}
.news__container .news-boder__list-item .content-box .cover img {
  width: 100%;
}
.news__container .news-boder__list-item .info {
  font-weight: 400;
  color: #1C1C1C;
}
.news__container .news-boder__list-item .info .title {
  margin-top: 10px;
}
.news__container .news-boder__list-item .info .title a {
  font-size: 16px;
  line-height: 22px;
}
.news__container .news-boder__list-item .info .summary {
  display: none;
}
.news__container .news-boder__list-item .info .datetime {
  font-size: 14px;
  color: #767270;
}
.news__container .news-boder__list-item::before, .news__container .news-boder__list-item::after {
  display: block;
  content: "";
  width: 0;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: width 0.6s;
}
.news__container .news-boder__list-item::before {
  width: 100%;
  background: #E7E6E4;
}
.news__container .news-boder__list-item:hover::after {
  width: 100%;
  background: var(--pro-main-color);
}
.news__container .news-boder__date {
  display: none;
}
.news__container .pagingbar {
  margin-top: 5.208vw;
}
.news__container .news-detail {
  margin-top: 0;
}
.news__container .news-detail__boder {
  width: 100%;
}
.news__container .news-detail__boder-header {
  border-bottom: 1px #8E8E8E solid;
}
.news__container .news-detail__boder-header .title {
  font-size: 20px;
  font-weight: 500;
  color: #363C4A;
}
.news__container .news-detail__boder-header .info {
  padding: 20px 0;
  font-size: 14px;
  font-weight: 400;
  color: #B8B8B8;
}
.news__container .news-detail__boder-content {
  padding: 2.604vw 0;
  word-break: keep-all;
  word-wrap: break-word;
}
.news__container .news-detail__boder-content img {
  max-width: 100%;
}
.news__container .news-detail__boder-more {
  display: flex;
  justify-content: space-between;
}
.news__container .news-detail__boder-more a {
  width: 45px;
  height: 45px;
  border: 1px solid #E6E5EB;
  border-radius: 50%;
  color: #444444;
  text-align: center;
  line-height: 44px;
  font-size: 22px;
}
.news__container .news-detail__boder-more a.disabled {
  cursor: not-allowed;
  color: #E6E5EB;
}
.news__container .news-detail__boder-more a:not(.disabled):hover {
  color: #FFFFFF;
  border-color: var(--pro-main-color);
  background-color: var(--pro-main-color);
}
.news__container .news-detail__recom {
  display: none;
}

@media screen and (min-width: 992px) {
  .news__container {
    padding: 5.208vw 6.25vw;
  }
  .news__container .categories a {
    font-size: 18px;
    margin-left: 5.208vw;
  }
  .news__container .news-iframe {
    padding: 5.15625vw 6.25vw;
  }
  .news__container .news-boder {
    display: flex;
    justify-content: space-between;
  }
  .news__container .news-boder__list {
    width: 60.417vw;
  }
  .news__container .news-boder__list-item {
    margin-top: 0;
    padding: 3.125vw 0;
  }
  .news__container .news-boder__list-item .content-box {
    display: flex;
    align-items: center;
  }
  .news__container .news-boder__list-item .content-box .cover {
    flex-shrink: 0;
  }
  .news__container .news-boder__list-item .content-box .cover img {
    width: auto;
    height: 13.021vw;
  }
  .news__container .news-boder__list-item .info {
    flex: 1;
    width: 0;
    margin-left: 4.583vw;
    min-height: 8.854vw;
  }
  .news__container .news-boder__list-item .info .title a {
    font-size: 1.042vw;
    line-height: 1.354vw;
  }
  .news__container .news-boder__list-item .info .summary {
    display: block;
    margin-top: 1.927vw;
    font-size: 0.833vw;
    line-height: 0.9375vw;
  }
  .news__container .news-boder__list-item .info .datetime {
    margin-top: 2.135vw;
    font-size: 0.729vw;
  }
  .news__container .news-boder__date {
    display: block;
  }
  .news__container .news-boder__date-box {
    position: sticky;
    top: 100px;
  }
  .news__container .news-boder__date a {
    --link-color: #BDBDBD;
    display: block;
    font-size: 1.25vw;
    font-weight: bold;
    line-height: 1;
    padding-bottom: 2.03125vw;
  }
  .news__container .news-boder__date a.actived {
    color: var(--pro-main-color);
  }
  .news__container .news-detail__boder {
    width: 57.292vw;
  }
  .news__container .news-detail__boder-more a {
    width: 3.49vw;
    height: 3.49vw;
    border-width: 2px;
    line-height: 3.385vw;
    font-size: 1.667vw;
  }
  .news__container .news-detail__recom {
    display: block;
    width: 12.5vw;
  }
  .news__container .news-detail__recom .box {
    position: sticky;
    top: 100px;
    width: 100%;
  }
  .news__container .news-detail__recom .box .item, .news__container .news-detail__recom .box .item a, .news__container .news-detail__recom .box .item a img {
    display: block;
    width: 100%;
  }
  .news__container .news-detail__recom .box .item {
    padding-bottom: 2.708vw;
  }
  .news__container .news-detail__recom .box .item a {
    --link-color: #1C1C1C;
  }
  .news__container .news-detail__recom .box .item a .title {
    margin-top: 0.417vw;
    font-size: 14px;
    font-weight: 400;
  }
  .news__container .news-detail__recom .box .item .datetime {
    margin-top: 0.26vw;
    font-size: 12px;
    font-weight: 400;
    color: #767270;
  }
}
